@charset "utf-8";

/* BANNER */

#tarteaucitronPercentage {
    background: #00B698 !important;
}

/* Main container */
#tarteaucitronAlertBig {
    display: flex;
    align-items: center;
    padding: 16px 24px !important;
    background: #FFFFFF!important;
    box-shadow: 0 8px 16px 6px rgba(0,76,146,.3);
    box-sizing: border-box !important;
}

/* message */
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert {
    background: transparent !important;
    color: #3b4856 !important;
    font-family: Barlow !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 1.5 !important;
    box-sizing: border-box !important;
}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert strong {
    color: #3b4856 !important;
    font-weight: 700 !important;
}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert a {
    color: #4eabff !important;
    font-weight: 400 !important;
    cursor: pointer !important;
    transition: all .3s ease !important;
}
#tarteaucitronAlertBig #tarteaucitronDisclaimerAlert a:hover {
    color: #004c92 !important;
}

/* button accept */
#tarteaucitronAlertBig #tarteaucitronPersonalize2 {
    position: relative !important;
    display: inline-flex !important;
    align-items: center !important;
    min-height: 32px !important;
    padding: 8px 12px !important;
    overflow: hidden !important;
    border-radius: 200px !important;
    background-image: linear-gradient(to right,#00dcc9,#00b698,#00b698,#0f8e79) !important;
    background-size: 250% !important;
    background-position: 0 0 !important;
    color: #fff!important;
    font-family: Barlow !important;
    font-size: 14px !important;
    line-height: 1 !important;
    font-weight: 500 !important;
    text-align: left !important;
    text-transform: uppercase !important;
    text-decoration: none!important;
    vertical-align: middle !important;
    box-shadow: 0 2px 4px rgba(2,8,20,.1), 0 1px 2px rgba(2,8,20,.08) !important;
    transition: all .3s ease !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
}
#tarteaucitronAlertBig #tarteaucitronPersonalize2:hover {
    background-position: 100% 0;
    box-shadow: 0 4px 6px rgba(0,0,0,.12), 0 1px 3px rgba(0,0,0,.08);
    transform: translateY(-2px);
}

/* button deny */
#tarteaucitronAlertBig #tarteaucitronAllDenied2 {
    position: relative !important;
    display: inline-flex !important;
    align-items: center !important;
    min-height: 32px !important;
    padding: 8px 12px !important;
    overflow: hidden !important;
    border-radius: 200px !important;
    background-image: linear-gradient(to right,#f97f7f,#ff5a5f,#e26969,#d74b50) !important;
    background-size: 250% !important;
    background-position: 0 0 !important;
    color: #fff!important;
    font-family: Barlow !important;
    font-size: 14px !important;
    line-height: 1 !important;
    font-weight: 500 !important;
    text-align: left !important;
    text-transform: uppercase !important;
    text-decoration: none!important;
    vertical-align: middle !important;
    box-shadow: 0 2px 4px rgba(2,8,20,.1), 0 1px 2px rgba(2,8,20,.08) !important;
    transition: all .3s ease !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
}
#tarteaucitronAlertBig #tarteaucitronAllDenied2:hover {
    background-position: 100% 0;
    box-shadow: 0 4px 6px rgba(0,0,0,.12), 0 1px 3px rgba(0,0,0,.08);
    transform: translateY(-2px);
}


/* button personalize */
#tarteaucitronAlertBig button#tarteaucitronCloseAlert {
    position: relative !important;
    display: inline-flex !important;
    align-items: center !important;
    min-height: 32px !important;
    padding: 8px 12px !important;
    overflow: hidden !important;
    border-radius: 200px !important;
    background: 0 0;
    color: #4eabff!important;
    font-family: Barlow !important;
    font-size: 14px !important;
    line-height: 1 !important;
    font-weight: 500 !important;
    text-align: left !important;
    text-transform: uppercase !important;
    text-decoration: none!important;
    vertical-align: middle !important;
    transition: all .3s ease !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
}
#tarteaucitronAlertBig button#tarteaucitronCloseAlert:hover {
    background: #f2f2f2 !important;
}

/* MODAL */

/* main container */
#tarteaucitronRoot div#tarteaucitron {
    top: 50% !important;
    transform: translateY(-50%);
}

div#tarteaucitronServices {
    position: relative !important;
    z-index: 800 !important;
    height: auto !important;
    max-height: calc(100vh - 200px) !important;
    background: #FFF !important;
    border: 1px solid rgba(0,76,146,.05) !important;
    border-radius: 4px;
    box-shadow: 0 2px 4px rgba(2,8,20,.1), 0 1px 2px rgba(2,8,20,.08) !important;
    box-sizing: border-box !important;
}

/* button close */
#tarteaucitron #tarteaucitronClosePanel {
    position: absolute !important;
    z-index: 9999 !important;
    top: 52px !important;
    right: 32px !important;
    bottom: auto !important;
    left: auto !important;
    transform: translateY(-50%) !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 32px !important;
    height: 32px !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    background: 0 0 !important;
    border: 0 !important;
    outline: 0 !important;
    color: transparent !important;
    font-family: 'MaterialIcons',sans-serif!important;
    speak: none !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    line-height: 1!important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

#tarteaucitron #tarteaucitronClosePanel:before {
    content: "";
    position: absolute;
    top: 50%;
    right: auto;
    bottom: auto;
    left: 50%;
    z-index: -1;
    width: 0;
    height: 0;
    background: #f2f2f2;
    border-radius: 50%;
    transform: translate(-50%,-50%);
    transform-origin: 50% 50%;
    transition: width .3s ease,height .3s ease;
    cursor: pointer !important;
}

#tarteaucitron #tarteaucitronClosePanel:hover:before {
    width: 32px;
    height: 32px;
}

#tarteaucitron #tarteaucitronClosePanel:after {
    position: absolute;
    top: 4px;
    left: 4px;
    content: "\e5cd";
    font-size: 24px;
    color: #999;

}

/* header */
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine:hover,
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    box-sizing: border-box !important;
}
#tarteaucitron .tarteaucitronH1 {
    font-size: 24px !important;
    position: relative !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
    min-height: 64px !important;
    padding: 16px 24px !important;
    margin: 0 !important;
    border-bottom: 1px solid #eaf0f6 !important;
    color: #004c92 !important;
    font-family: Barlow !important;
    font-weight: 500 !important;
    line-height: 1.2 !important;
    text-align: left !important;
    box-sizing: border-box !important;
}

/* disclaimer */
#tarteaucitron #tarteaucitronInfo {
    position: relative !important;
    display: flex !important;
    align-items: flex-start !important;
    max-width: none !important;
    margin: 0 24px 24px !important;
    border: none !Important;
    background: transparent !important;
    color: #4eabff !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    text-align: left !important;
}
#tarteaucitron #tarteaucitronInfo:before {
    font-size: 24px;
    margin-right: 8px;
    content: "\e910";
    font-family: 'MaterialIcons', sans-serif !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* content */
#tarteaucitronRoot .tarteaucitronH2 {
    margin: 0 24px 8px;
    font-family: Barlow !important;
    font-size: 16px !important;
    font-weight: 700;
    color: #3b4856;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk#tarteaucitronScrollbarAdjust {
    margin-right: 24px !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronTitle button {
    background: 0 !important;
    color: #3b4856 !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    font-family: Barlow !important;
    margin: 0 !important;
    padding: 0 !important;
    pointer-events: none;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName .tarteaucitronListCookies {
    color: #999 !important;
    font-size: 12px;
    font-weight: 400 !important;
    font-family: Barlow !important;
}

#tarteaucitron .tarteaucitronH3 {
    color: #004c92 !important;
    font-size: 14px;
    font-weight: 500 !important;
    font-family: Barlow !important;
}


.tarteaucitronBorder > ul {
    margin: 24px !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronHidden,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine:hover,
#tarteaucitron #tarteaucitronServices .tarteaucitronTitle {
    background: 0 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronHidden {
    border: 1px solid #EAF0F6;
    border-radius: 4px;
    margin: 16px 0;
    padding: 16px 16px 0 16px;

}

#tarteaucitron #tarteaucitronServices li.tarteaucitronLine:not(:last-child):after {
    content: '';
    position: absolute;
    left: 16px;
    right: 8px;
    bottom: 0;
    display: block;
    height: 1px;
    background: #EAF0F6;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine {
    margin: 8px 0 !important;
}


#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
    position: relative !important;
    display: block !important;
    max-width: 100% !important;
    padding: 0 !important;
    background: 0 !important;
    color: #999 !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: Barlow !important;
}

/* backdrop */
#tarteaucitronRoot button#tarteaucitronBack {
    background: rgba(0,0,0,.4) !important;
}

/* buttons */
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow,
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny,
.tac_activate .tarteaucitronAllow {
    position: relative !important;
    display: inline-flex !important;
    align-items: center !important;
    overflow: hidden !important;
    min-height: 32px !important;
    padding: 8px 12px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    background: 0 0 !important;
    font-family: Barlow !important;
    font-size: 14px !important;
    line-height: 1 !important;
    font-weight: 500 !important;
    text-align: left !important;
    text-transform: uppercase !important;
    text-decoration: none!important;
    vertical-align: middle !important;
    opacity: 1 !important;
    transition: opacity .3s ease,color .3s ease,border .3s ease,background .3s ease,box-shadow .3s ease !important;
    cursor: pointer !important;
    box-sizing: border-box !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow {
    border-color: #00b698!important;
    color: #00b698!important;
    margin-right: 8px !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny {
    border-color: #ff5a5f!important;
    color: #ff5a5f!important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk {
    margin: 0 !important;
}


/* OTHER */

#tarteaucitron .tarteaucitronBorder {
    border: none !important;
}

#tarteaucitronScrollbarChild {
    display: none !important;
}

#tarteaucitronRoot ul li:before {
    content: none !important;
}

#tarteaucitron a {
    color: #4eabff !important;
    font-family: Barlow !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}
#tarteaucitron a:hover {
    color: #004c92 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronName {
    color: #999 !important;
    font-family: Barlow !important;
    font-size: 12px !important;
    font-weight: 400 !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsDenied {
    border-left-color: #ff5a5f !important;
}

#tarteaucitron #tarteaucitronServices .tarteaucitronLine.tarteaucitronIsAllowed {
    border-left-color: #00b698 !important;
}